/*
Theme Name: avada-child
Version: 1.0
Description: A child theme of Avada
Template: Avada
*/

@import url("../Avada/style.css");


body { position:relative; }

#main { padding-top:0 !important; }


/* Menu stuff. */
/*.fusion-main-menu ul > li > a > span { display:inline-block; padding-top:5px; }*/
#menu-fusszeile li.current_page_item > a { color:#02b49a !important; }

/* Home. */
body.home .fusion-fullwidth-1 { position:relative; }
body.home #home-quote { padding-top:100px; color:#ffffff; line-height:1.86em !important; }


.divcandy h2 { background-color: #c8291e; color: #ffffff !important; font-size: 30px !important; line-height: 34px; text-align: center; padding: 20px 0 0 0; margin-bottom:20px !important; }
.fusion-section-separator .divider-candy-arrow.bottom { margin-top:10px !important; }

/* Pages. */
.zp-green-bar h1, .zp-green-bar h2 { background-color: #017463; color: #ffffff !important; text-align: center; margin-bottom: 35px !important; }
.zp-green-bar h1 { font-size: 36px !important; line-height: 40px !important; }
.zp-green-bar h2 { font-size: 32px !important; line-height: 36px !important; margin-top:25px !important; }

.fusion-column-wrapper > h3:first-child { margin-top:0 !important; }
#zp-engagement ul { margin-top:0 !important; }
.fusion-toggle-heading { font-size:17px !important; }


/* Cookie Notice. */
#cn-accept-cookie { 
	border:1px solid #000000; 
	-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px !important;
	font-size:12px; padding: 8px; display:inline-block; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); font-weight:bold; color: #FFFFFF !important;
	background-color: #c8291e; background-image: -webkit-gradient(linear, left top, left bottom, from(#c8291e), to(#c8483f)) !important;
	background-image: -webkit-linear-gradient(top, #c8291e, #c8483f) !important;
	background-image: -moz-linear-gradient(top, #c8291e, #c8483f) !important;
	background-image: -ms-linear-gradient(top, #c8291e, #c8483f) !important;
	background-image: -o-linear-gradient(top, #c8291e, #c8483f) !important;
	background-image: linear-gradient(to bottom, #c8291e, #c8483f);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c8291e, endColorstr=#c8483f) !important;
}
#cookie-notice .button.bootstrap:hover, #cookie-notice .button.bootstrap:focus {
	background-color: #c8291e !important;
    *background-color: #c8483f !important;

}


/* Expanding Text. */
.ra_expand_link { text-align:center; }
.ra_expand_link_top { margin-top:-1em; }
.ra_expand_link_bottom { margin-top:1em; }
.ra_expand_link > span, .ra_small_expand_link > span, .ra_collapse_link > span, .ra_small_collapse_link > span  { cursor:pointer; color:#db3f31; padding-bottom:1.2em !important; display:inline-block; }
.ra_expanded { display:none; }
.ra_small_expand_link_top { margin-top:-0.9em; margin-bottom:-0.4em; }
.ra_small_expand_link_top { margin-top:-0.3em; }
.ra_small_expand_link_bottom { margin-top:0.4em; }
#ra_expand_memo { display:none; }


/* Contact form 7. */
.wpcf7-form input[type="submit"], .wpcf7-submit { background-color:#c8291e !important; }


#raosm > .fusion-row > div { height:400px !important; }

.fusion-secondary-header { min-height:55px !important; padding-top:4px !important; }
.fusion-contact-info { color:#c8291e !important; }
.fusion-contact-info > a { display:none; }


/* Miscellaneous. */
.clear { clear:both; }
a { outline: none !important; }
.red, h3 { color:#c8291e !important; }
ul { margin-top:0 !important; }

.dib { display:inline-block; }
.dino { display:none; }


@media only screen and (min-width: 960px) and (max-width: 1199px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.nomb { display:none; }
	.dib { display:block; }
}

@media only screen and (max-width: 480px) {
	.nomb { display:none; }
	.dib { display:block; }
}
